a {
    text-decoration: none;
}

.assertive.button {
    color: #ef473a;
}

.assertive.button:hover {
    color: #ef473a;
}

ion-popover-view.fit {
    height: auto !important;
}

ion-popover-view.fit ion-content {
    position: relative !important;
}

.platform-android ion-popover-view.fit {
  margin-top: 10px !important;
}

button.button-irhpress {
    background: -moz-linear-gradient(top,#01a6fb,#0254db);
    background: -webkit-gradient(linear, left top, left bottom, from(#01a6fb), to(#0254db));
    border: 1px solid #0054de;
    color:#fff;
    font-weight: bold;
    line-height: 14px;
}
button.button-irhpress:focus {
    color:#fff;
}
button.button-amazon {
    background: -moz-linear-gradient(top,#fcbe02,#f28f01);
    background: -webkit-gradient(linear, left top, left bottom, from(#fcbe02), to(#f28f01));
    border: 1px solid #e87902;
    color:#fff;
    font-weight: bold;
    font-size: 13px;
    line-height: 14px;
}
button.button-amazon:focus {
    color:#fff;
}

.published-at {
     margin-bottom: 12px;
     margin-top: -54px;
}

.published-at small {
    color: #999;
}

.honkaku-title span {
    font-size:110%;
    font-family:'Hiragino Mincho ProN';
    font-weight:bold;
}

.honkaku-book {
    font-family:'Hiragino Mincho ProN';
    vertical-align: baseline;
}

.honkaku-kakugen {
    line-height: 25px;
    font-family:'Hiragino Mincho ProN';
}

.honkaku-book.pseudo-link {
    color: -webkit-link;
}

.honkaku-book-page {
  font-size: 13px;
  color: #999;
  font-weight: bold;
  margin-left: 5px;
}

button.to-store-links {
    font-size: 14px;
    line-height: 20px;
    text-align: right;
}

.book-cover {
    position: absolute;
    top: 16px;
    left: 16px;
    width: 40px;
    height: 40px;
}

.book-cover > img {
    max-width: 40px;
    top: -9px;
    position: absolute;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.text-justify {
    text-align: justify;
}

.kakugen-card.pc-browser {
	max-width: 320px;
	margin: 0 auto;
}

.kakugen-card img {
    height: auto;
    width: 100%
}

.kakugen-card .item {
    border: none;
    background: transparent;
}

.item-select select.date-select {
	padding: 5px 48px 5px 16px;
}
